frm_admin(8)

NAME
frm_admin - administer file residency parameters

SYNOPSIS
frm_admin [options] [command [cmdopts]]

DESCRIPTION
The frm_admin utility displays and alters data server space attributes associated with file residency. These attributes are used by the frm_purged, frm_xfrd, and xrootd daemons to manage file residency. Usage synopsis can be displayed by typing "frm_admin -h". Complete HTML documentation can be found at
http://xrootd.org/doc/prod/frm_config.htm

NOTES
Documentation for all components associated with frm_admin can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Configuration errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The frm_admin command is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html